.topnav {
  overflow: hidden;
  background-color: #ffffff;

  .links {
    float: left;
    color: #05386b;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 20px;

    &:hover {
      background-color: #41b6e6;
      color: black;
    }

    &:active {
      background-color: #03045e;
      color: white;
    }
  }

  .main_image {
    width: 50px;
    height: 50px;
    z-index: 0;
    float: left;
    overflow: hidden;

    img {
      width: 110%;
      height: 100%;
      object-fit: cover;
    }
  }

  .nhs_image {
    float: right; // here
  }
}

div .bgdiv {
  z-index: -1;
  .bg {
    background-size: 100% auto;
    display: block;
    width: 100%;
    height: auto;
    max-height: 500px;
    max-width: 119rem;
    margin-top: 20px;
    border-radius: 25px;
  }
}
